@media (max-width: 1280px){

    .alter-layout #main-article.vista3 {width: 100%;}
    #share_me.vista3 {right: -835px; padding-right: 0px;}

    .alter-layout #main-article.vista3 img.img-responsive  {width: 100%;}


    #article_page time.date-time {
      top: 18px;
      left: 28px;
     
    }
    .alter-layout .right-sdbr {
      width: 310px;
      padding: 0 0 0 10px;
      margin: -45px 0 0;
    }

    #article_page #more_history {
      text-align: right;
      margin: -22px 0 0 0;
      position: relative;
    }
    .alter-layout #left-sidebar {
      width: 624px;
      height: 60px;
      margin-top: 30px;
    }
    #left-sidebar {
        display: none;
    }
    #share_me {
        position: relative;
        right: -486px;
        top: -40px;
    }
    #separador-espacio {
        margin-bottom: 65px;
    }
}

@media (min-width: 1281px){

    .alter-layout #main-article.vista2 {width: 937px;}
    #share_me.vista2 {right: -811px;}

    .alter-layout #main-article.vista3 {width: 100%;}
    #share_me.vista3 {right: -1153px;}

    .alter-layout #main-article.vista2 img.img-responsive  {width: 100%;}
    .alter-layout #main-article.vista3 img.img-responsive  {width: 100%;}

    #article_page .date-time {
      color: #000;
      font-size: 13px;
      left: 24px;
      position: absolute;
      top: 46px;
    }

    .alter-layout .right-sdbr {
      width: 310px;
      padding: 0 0 0 10px;
      margin-top: -10px;
    }

    .tag-tema-nota {
      position: absolute;
      top: -5px;
      left: 0;
    }

    .alter-layout #left-sidebar {
      width: 240px;
      margin: -45px 22px 0 0;
    }

    #article_page .read-later {
      margin-bottom: 13px;
      position: absolute;
      top: 30px;
      left: 5px;
    }

    #article_page #title-top-photo {
      width: 100%;
      padding-left: 0px;
      margin-top: 50px;
    }

    #share_me {
        position: relative;
        right: -543px;
        top: 7px;
    }

    .alter-layout #main-article {
      width: 670px;
      padding: 25px 3px 12px 0;
    }

    #separador-espacio {
        margin-bottom: 30px;
    }


}

.image-container {
    position: relative;
}

#article_page .article-authors {
    margin: -45px 0 30px;
}